@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;700&display=swap');


/* h1 {
    font-size: 38px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 24px;
}

a {
    text-decoration: none;
    --bs-link-decoration: none;
}

p,
strong {
    font-size: 16px;
    font-weight: 400;
} */

.thumbnail-wrapper {
    width: 100%;
    padding-top: 100%; /* 1:1 Aspect Ratio */
    position: relative;
    overflow: hidden;
}
.thumbnail-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain; /* Ensures the image covers the container while maintaining its aspect ratio */
}

.noimage {
    background-color: #cccccc;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dashicons {
    width: auto !important;
    height: auto !important;
}

/* Hide native HTML5 clear button on search input */
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}

.rating-star-col.inactive,
.rating-star.inactive {
    color: #ccc;
}

.rating-star-col.active,
.rating-star.active {
    color: #f9a825;
}
